Installlion's Logo

Installlion.com

How To Install libpcre3 on stretch

To install libpcre3 just follow these instructions.

Install libpcre3

Old Perl 5 Compatible Regular Expression Library - runtime files Debian 9.0 libs 2:8.39-3

sudo apt-get install libpcre3

Which will install libpcre3 and any other packages on which it depends.

Package Data

Package libpcre3
Version 2:8.39-3
Maintainer Matthew Vernon
Description Old Perl 5 Compatible Regular Expression Library - runtime files
Distro debian
Release stretch
Repo main
Section libs

Dependencies